.BoldAndGreen {
color: #9dcc41;
    font-weight: bold;
    font-size: larger;
}

.pp_green {
	color:#9dcc1e;
}

.pp_darkBlue {
	color:#061d55;
}

.pp_blue {
	color:#73cef8;
}

.pp_grey {
	color:#6b737b;
}


a:link.pp_green,a:visited.pp_green ,a:active.pp_green {
	color:#9dcc1e;
}
a:hover.pp_green {
	color:#8bb812;
}

a:link.pp_darkBlue,a:visited.pp_darkBlue ,a:active.pp_darkBlue {
	color:#061d55;
}
a:hover.pp_darkBlue {
	color:#05143a;
}

a:link.pp_blue,a:visited.pp_blue ,a:active.pp_blue {
	color:#73cef8;
}
a:hover.pp_blue {
	color:#4c95b7;
}

a:link.pp_grey,a:visited.pp_grey ,a:active.pp_grey {
	color:#6b737b;
}
a:hover.pp_grey {
	color:#43494f;
}
blockquote.easy_testimonial {
    border-bottom: 2px solid #6b737b!important;
    margin: 5rem 0;
}
.testimonial_body {
    color: #4e4e4e;
}